<?php
get_header();
if (!$kippis_is_smartphone) get_sidebar('left');
$kippis_the_first_post = true;
?>
      <div id="content">
        <?php if (have_posts()) : ?>
        <?php kippis_content_nav('nav-above'); ?>
        <?php
        while (have_posts()) {
          the_post();
          get_template_part('content',get_post_format());
          $kippis_the_first_post = false;
        }
        ?>
        <?php kippis_content_nav('nav-below'); ?>
        <?php else : ?>
        <header><h1><?php _e('Nothing Found','kippis'); ?></h1></header>
        <div id="post-0" class="article post no-results not-found">
          <p><?php _e('Apologies, but no results were found for the requested archive. Perhaps searching will help find a related post.','kippis'); ?></p>
          <?php get_search_form(); ?>
        </div><!-- article -->
      <?php endif; ?>
      <?php wp_link_pages(); ?>
      </div>
<?php
if ($kippis_is_smartphone) get_sidebar('left');
get_sidebar('right');
get_footer();

